<div class="flex flex-col gap-8 p-8">
  <div class="text-style-heading-title">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-heading-display">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-heading-lg">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-heading-md">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-heading-sm">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-heading-xs">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-body-lg">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-body-md">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-body-sm">The quick brown fox jumps over the lazy dog</div>
</div>
<div class="flex flex-col gap-8 p-8 text-text-inverse bg-black">
  <div class="text-style-body-lg">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-body-md">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-body-sm">The quick brown fox jumps over the lazy dog</div>
</div>
<div class="flex flex-col gap-8 p-8 text-text-inverse bg-blue-700">
  <div class="text-style-body-lg">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-body-md">The quick brown fox jumps over the lazy dog</div>
  <div class="text-style-body-sm">The quick brown fox jumps over the lazy dog</div>
</div>
